/**
 * Esta hoja de estilo guarda la definición de la versión adaptativa
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

@media screen and (max-width: 767px) {
	a img.cmPopupIcon{
		width: auto !important;
	}
	#proc_areas {
		clear: both;
	}

	#proc_ciudadano {
		text-align: center;
		margin-bottom: 0.5em;
		width: 100%;
	}

	.container {
		box-shadow: none;
		padding-left: 15px;
		padding-right: 15px;
		width: auto;
	}

	.menuCabecera {
		position: relative;
		top: 0;
		right: 0;
		width: auto;
	}

	.menuCabecera ul li {
		width: 50%;
		float: left;
		margin: 0 0 4px;
	}

	.menuCabecera .cmMenuTitle:before {
		content: "\25B6";
		color: #b1c200;
		padding-right: 5px;
	}

	.menuCabecera .cmMenuTitle {
		font-size: 14px;
		font-weight: bold;
		display: block;
		padding: 6px 5px 6px 10px;
		background: #005346; /* Old browsers */
		background: -moz-linear-gradient(left, #005346 0%, #00a6ad 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#005346), color-stop(100%,#00a6ad)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #005346 0%,#00a6ad 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #005346 0%,#00a6ad 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, #005346 0%,#00a6ad 100%); /* IE10+ */
		background: linear-gradient(to right, #005346 0%,#00a6ad 100%); /* W3C */
	}

	.menuCabecera a:hover .cmMenuTitle,
	.menuCabecera a:active .cmMenuTitle,
	.menuCabecera a:focus .cmMenuTitle,
	.menuCabecera a:visited .cmMenuTitle {
		background: #004336;
	}

	.menuCabecera ul li a:hover,
	.menuCabecera ul li a:active,
	.menuCabecera ul li a:focus,
	.menuCabecera ul li a:visited {
		text-decoration: none;
	}

	/* Menú Accesos */
	.menuAccesos > div > ul,
	.menuAccesos > ul {
		padding: 0;
	}
	.menuAccesos > div > ul > li > span,
	.menuAccesos > ul > li > span {
		padding: 0.6em 0;
	}

	/* Menú Lateral */
	.menuLateral > div > ul,
	.menuLateral > ul {
		padding: 0;
	}

	/* Menú Colectivos */
	.menuColectivos {
		margin-top: 15px;
	}

	.menuColectivos ul {
		list-style: none;
		padding: 0;
	}

	.menuColectivos ul li {
		margin: 0 0 10px 0;
		padding: 3px 6px;
		float: none;
		color: #fff;
		font-size: 13px;
		background: #00a3aa;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		border: 1px solid #007670;
	}

	.menuColectivos .cmMenuTitle {
		padding: 2px 8px;
		display: block;
	}

	.menuPrincipal .cmMenuImage {
		max-width: 100%;
		height: auto;
	}

	.lateral-caja {
		padding: 0;
	}

	.lateral-caja h3 {
		padding-top: 0.55em;
		padding-bottom: 0.55em;
		background-position: 0.4em center;
	}

	.bannerCabecera {
		display: none;
	}

	.bannerLogo {
		width: auto;
		position: relative;
		top: 0;
		left: 0;
		background: #00a4ab;
	}

	.bannerLogo a {
		float: none;
		text-align: center;
	}

	.bannerLogo img {
		width: 80%;
		height: auto;
		margin: 10px auto;
	}

	.lateral-izda,
	.contenido,
	.lateral-dcha {
		width: auto !important;
		min-height: 0;
		border-right: none;
		border-left: none;
		padding-left: 15px !important;
		padding-right: 15px !important;
		float: none;
	}

	.header {
		width: 100%;
	}

	.cabeceraTop > div > div {
		position: static;
	}

	.cabeceraBottom {
		margin-top: 10px;
	}

	.menuSuperior {
		float: none;
		background: none;
		clear: both;
		padding-top: 10px;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	.menuSuperior .holder {
		position: absolute;
		background-color: #00a4ab;
		background-image: url(../imagenes/larioja/bg_menumobile.png);
		background-repeat: no-repeat;
		background-size: 90% 90%;
		background-position: center center;
		width: 33px;
		height: 33px;
		top: 0px;
		right: 15px;
		cursor: pointer;
		z-index: 1;
	}

	.menuSuperior.menu-open ul{
		display:block;
	}

	.menuSuperior ul {
		display:none;
		float: none;
		background-color: #00a4ab;
		padding: 0;
		z-index: 2;
		position: relative;
	}

	.menuSuperior ul li {
		float: none;
		display: block;
		border-right: none;
		border-top: 1px solid #99D5D8;
	}

	.menuSuperior ul li.firstElement {
		border-top: none;
	}

	.menuSuperior ul li .cmMenuTitle {
		padding: 0 8px;
		line-height: 33px;
		display: block;
	}

	.menuSuperior ul li a:hover,
	.menuSuperior ul li a:active,
	.menuSuperior ul li a:focus,
	.menuSuperior ul li a:visited {
		text-decoration: none;
		background-color: #00848b;
	}

	.menuCompleto ul {
		display:block;
	}
	
	.menuCompleto ul li {
		padding: 0;
	}

	.menuCompleto a {
		padding: 5px 10px;
	}

	div.lateral-izda .cmBannersRelativePosition,
	div.lateral-contenido .cmBannersRelativePosition,
	div.lateral-dcha .cmBannersRelativePosition,
	div.lateral-izda ul.cmBannersVerticalMode,
	div.lateral-contenido ul.cmBannersVerticalMode,
	div.lateral-dcha ul.cmBannersVerticalMode {
		margin-left: 0;
		margin-right: 0;
	}

	div.lateral-izda .cmBannersRelativePosition img,
	div.lateral-contenido .cmBannersRelativePosition img,
	div.lateral-dcha ul.cmBannersVerticalMode img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	.pie {
		padding: 0 15px;
		overflow: hidden;
		text-align: center;
	}

	.pie .row > div {
		float: none;
	}

	/*** BUSCADOR SENCILLO ***/
	div.simpleSearcherBox.simpleSearcher {
		position: relative;
		top: 0;
		left: 0;
	}

	div.simpleSearcherBox button.cmSearchButton img {
		position: relative;
		top: 0;
		left: 0;
	}

	div.simpleSearcherBox div.simpleSearcherBoxInner {
		padding: 6px 10px 6px 0;
		width: auto;
		background: #fff;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		border-top-right-radius: 5px;
	}

	div.simpleSearcherBox div.cmSimpleSearchInputContainer input {
		padding: 4px 30px 4px 10px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		width: 150px;
	}

	div.simpleSearcherBox div.cmSimpleSearchButtonContainer {
		position: relative;
	}

	div.simpleSearcherBox div.cmSimpleSearchButtonContainer:after {
		right: 0;
		content: "\25B6";
		color: #fff;
		position: absolute;
		top: 0px;
		left: 7px;
		font-size: 20px;
		line-height: 1.4;
	}

	div.simpleSearcherBox .cmAdvancedSearchLink {
		padding: 6px 0 5px;
	}

	div.simpleSearcherBox input.cmSearchButton {
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		width: 26px;
		height: 26px;
		background: #becb11;
	}

	.breadcrumb {
		width: auto !important;
	}

	.authExternalOptions .linkContainer.userData,
	.authExternalOptions .linkContainer.userPwd,
	.authExternalOptions .linkContainer.logout {
		float: none;
		margin: 0 0 10px 0;
	}

	.headerFirst div.portalLayoutGrid {
		display: table;
	}
	
	.headerFirst div.portalLayoutRow {
		display: table-row;
	}

	.headerFirst div.portalLayoutCell {
		display: table-cell;
	}

	.logoCabIzda {
		min-width: 0;
		background-color: #000;
		width: 100%;
		display: table;
	}

	.logoCabIzda ul {
		display: table-row;
	}

	.logoCabIzda ul li {
		display: table-cell !important;
		float: none !important;
		vertical-align: middle;
	}

	.logoCabIzda .imageText .bannerTextContainer {
		width: auto;
		margin: 0;
		max-height: 78px;
		overflow: hidden;
	}

	.logoCabIzda .imageText .bannerTextContainer .bannerNameText {
		display: none;
	}

	.logoCabIzda .imageText .bannerTextContainer .bannerDescrText {
		display: block;
		color: #fff;
		font-weight: normal;
	}

	.logoCabIzda img.bannerNormalImage {
		width: 140px;
		height: auto;
		margin-top: 8px;
		margin-left: -18px;
		margin-right: -10px;
	}

	.logoCabIzda .lastChild img.bannerNormalImage{
		width:0;
	}

	.logoCabDcha {
		float: right;
		background-color: #000;
		padding: 5px 0;
		text-align: right;
	}
	
	.logoCabDcha img.bannerNormalImage {
		width: 110px;
		height: auto;
	}

	div.headerMiddle {
		background-color:#EFF0EF;
		position: relative;
		display: block;
	}

	.headerMiddle .cmMenuBox {
		position: absolute;
		background-image: url(../imagenes/larioja/bg_menumobile.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		width: 33px;
		height: 33px;
		top: 10px;
		left: 10px;
		cursor: pointer;
	}

	ul.menuMovil {
		list-style-type: none;
		display: none;
		position:absolute;
		top: 42px;
		left: 0;
		z-index: 2000;
		background-color: #EFF0EF;
		margin: 0;
	}
	
	ul.menuMovil li{
		background-color:#1F1F1F;
		padding: 10px 42px;
		margin-bottom: 2px;
		color: #fff;
		white-space: nowrap;
		background-position: 10px 9px;
		font-size: 1.2em;
	}

	ul.menuMovil li:active,
	ul.menuMovil li:hover {
		background-color:#555;
	}
	
	ul.menuMovil li.lastElement{
		margin-bottom: 0;
	}
	
	ul.menuMovil li span {
		display: block;
	}
	
	ul.menuMovil li a{
		color: #fff;
		display: block;
	}

	ul.menuMovil li a:active,
	ul.menuMovil li a:hover {
		text-decoration: none;
	}

	div.headerLast {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: #e9e9e9 url(../imagenes/larioja/bg_subheader.png) repeat-x;
		height: auto;
		margin:0;
	}
	
	.headerLast .cmMenuBox{
		background: #fff;
		clear: both;
		display: block;
		overflow: hidden;
	}
	
	.headerLast ul {
		margin: 0;
		display: block;
		width: 800px;
	}
	
	.headerLast .logoSubCab{
		display: none;
	}

	.dest_wrapper,
	.searchMap,
	.menuMovil {
		box-shadow: 0 0 25px rgba(0,0,0,1);
	}

	.dest_wrapper {
		margin-top: 1px;
	}

	.searchMap .placeholder {
		display: none;
	}

	.searchMap .cmMap_searchForm,
	.searchMap .cmMap_Container,
	.searchMap .cmMap_googleMaps {
		float: none;
		width: auto;
	}

	.searchMap .cmMap_searchForm {
		margin-right: 0;
		margin-bottom: 10px;
		height: auto;
	}

	.searchFormGroup {
		max-height: 100% !important;
		height: auto !important;
	}
	
	/* Ficheros disponibles */
	.resources ul.cmResourceList li.cmResourceList{
		width: 100%;
	}

	.logoSubCab {
		float: right;
		width: 90px;
		padding-top: 3px;
		overflow: hidden;
	}
	
	.logoSubCab img.bannerNormalImage {
		width: 100%;
		height: auto;
		max-width: 130px;
		float: right;
		display: block;
	}

	.menuMain:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	ul.menuMain li.menuMainPrimerNivel {
		padding: 0;
		line-height: 1em;
		display: block;
		float: left;
		position: relative;
	}
	
	ul.menuMain li.menuMainPrimerNivel a:active,
	ul.menuMain li.menuMainPrimerNivel a:focus,
	ul.menuMain li.menuMainPrimerNivel a:hover{
		background: none;
		text-decoration: none;
		z-index: 1;
	}

	ul.menuMain li.menuMainPrimerNivel span {
		padding: 0;
	}

	ul.menuMain li.menuMainPrimerNivel a > span{
		padding: 8px 10px;
		height: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		line-height: 1;
	}
	
	ul.menuMain li.menuMainPrimerNivel a {
		padding-bottom: 0;
	}

	ul.menuMain li.menuMainPrimerNivel.one-line a > span {
		padding-top: 14px;
		padding-bottom: 14px;
	}

	ul.menuMain li.menuMainPrimerNivel.home {
		padding: 0.6em 1.4em;
	}

	.viewAll {
		display:none;
	}
	
	.itemRight .contentText,
	.itemLeft {
		display:none;
	}
	
	.itemRight {
		width: 100%;
		margin: 0;
		background-color: #fff;
	}

	.itemLeft + .itemRight {
		width: auto;
		float: none;
	}
	
	.itemRight .contentRight {
		padding: 20px;
		clear: none;
	}
	
	.boxVideo iframe {
		width: 100% !important;
	}

	.menuSocial {
		padding-right: 30px;
	}

	.menuSocial ul li {
		margin-bottom: 6px;
	}

	.oauthSocial {
		padding: 0 15px;
	}

	.authExternalOptions {
		text-align: center;
		padding-bottom: 0;
	}

	.footer .cmMenuBox {
		text-align: center;
		clear:both;
	}
	
	.carouselWrapper {
		width: auto;
		margin: 0 15px;
	}

	.carouselWrapper .carousel {
		width: auto;
	}
	
	.formBuscador {
		padding: 15px;
	}

	.dd-container,
	.dd-select,
	.formBuscador .cmParamTextType {
		width: 100% !important;
		display: block;
	}

	.formBuscador .dd-select, 
	.formBuscador .dd-options {
		min-width: 100% !important;
	}
	
	/* Buscador en subcontenidos */
	.embeddedSearcher .contentAbstract {
		padding: 0 15px;
	}

	.embeddedSearcher .cmSearchLabel {
		width: auto;
		text-align: left;
		float: none;
		padding: 5px 0 0;
	}

	.embeddedSearcher .cmSearchField {
		width: auto;
	}

	.embeddedSearcher .cmSearchLabel + .cmSearchField {
		width: auto;
		float: none;
	}

	.embeddedSearcher .cmSearchCol:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.embeddedSearcher .cmSearchCol {
		height: auto !important;
		min-height: 0;
		height: 1%;
		clear: both;
		width: auto !important;
		float: none !important;
		margin: 0;
		padding: 4px 10px;
	}

	.embeddedSearcher div.cmSearchRows {
		font-size: 1.2em;
	}

	.embeddedSearcher .searcherButtons,
	.embeddedSearcher .cmSearchButtonZone{
		padding-right: 10px;
	}

	.boxSearcher .contentAbstract {
		padding: 14px 20px 12px 50px;
		background-position: 0.3em 0.6em;
	}

	/* Hijos en varias columnas */
	ul.nColumns_2 li.cmContentItem,
	ul.nColumns_3 li.cmContentItem,
	ul.nColumns_4 li.cmContentItem,
	ul.nColumns_5 li.cmContentItem,
	ul.nColumns_6 li.cmContentItem,
	ul.nColumns_7 li.cmContentItem,
	ul.nColumns_8 li.cmContentItem,
	ul.nColumns_9 li.cmContentItem,
	ul.nColumns_10 li.cmContentItem,
	ul.nColumns_11 li.cmContentItem,
	ul.nColumns_12 li.cmContentItem{
		width:auto;
		float: none;
		display: block;
		border-top: 1px solid #ccc;
	}

	.contenido-cajas-subcontenidos ul.cmContentMultipleList li.cmContentItem{
		width:auto;
		float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
		clear: both;
	}

	.contenido-imagenes-grandes li .imageWrapper {
		text-align: center;
	}

	.contenido-imagenes-grandes li .imageWrapper .imageMain {
		width: auto;
	}

	div.cmBodyContentChildrens ul.cmContentMultipleList li.firstNode{
		border-top: none;
	}

	.templateHtmlBoxList .imageWrapper {
		text-align: center;
	}

	.templateHtmlBoxList .imageMain {
		width: auto;
		max-width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	/* Contenido */
	.modelBase .pvalue-telefono, 
	.modelBase .pvalue-fax, 
	.modelBase .pvalue-email, 
	.modelBase .pvalue-web, 
	.modelBase .pvalue-app {
		float: none;
		width: auto;
	}
	
	.cmMap_noComponent {
		height: auto;
	}
	
	.cmMap_resultsModalDialog .spinner {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.currentContent .contentAbstract,
	.templateHtml .description,
	.templateHtml .abstract {
		height: auto !important;
	}
	
	.readMore {
		display: none;
	}

	a.contentTextReadMore,
	a.contentTextReadLess {
		display: none !important;
	}

	.infoWindowContents {
		padding: 0 20px;
	}
	
	.mapaLocalizacion {
		margin-bottom: 15px;
	}
	
	.tab-pane-col .tabs-2,
	.tab-pane-cols-2 .tab-pane-col {
		width: auto;
		float: none;
		padding: 0;
		margin-bottom: 15px;
	}

	.btn-brown.disabled + .btn-brown {
		clear: both;
	}

	.btn-brown {
		width: auto;
	}
	
	.btn-brown.disabled,
	.btn-brown[disabled],
	fieldset[disabled] .btn-brown,
	.btn-brown.disabled:hover,
	.btn-brown[disabled]:hover,
	fieldset[disabled] .btn-brown:hover,
	.btn-brown.disabled:focus,
	.btn-brown[disabled]:focus,
	fieldset[disabled] .btn-brown:focus,
	.btn-brown.disabled:active,
	.btn-brown[disabled]:active,
	fieldset[disabled] .btn-brown:active,
	.btn-brown.disabled.active,
	.btn-brown[disabled].active,
	fieldset[disabled] .btn-brown.active {
		width: 100%;
	}

	/* Meteorología */
	.meteoToday {
		width: auto;
		float: none;
	}

	/* Formularios de búsqueda */
	div.cmSearchCols2 .cmSearchCol,
	div.cmSearchCols3 .cmSearchCol {
		float: none;
		width: auto;
	}

	input.cmSearchInput,
	select.cmSearchInput,
	select.cmSearchSelect {
		width: 100%;
	}

	.cmMap_searchForm .form2Icon label.odd,
	.cmMap_searchForm .form2Icon label.even,
	.cmMap_searchForm .form3Icon label {
		width: auto;
		clear: both;
		padding-left: 15px;
	}
	
	/* Formulario suscripciones */
	.suscripciones-temas > span > span span.value.select {
		width: 72%;
		margin-left: 25px;
	}
	.suscripciones-temas span.value.select span.xforms-itemset span.xforms-item{
		width: 45%;
	}

	/* Modelos */
	div.templateHtml .nav-tabs,
	div.templateHtml .tab-content {
		margin-left: -20px;
		margin-right: -20px;
		display: block;
		width: auto;
	}

	div.templateHtml .tab-content dd{
		float: none;
	}
	
	div.templateHtml .nav-tabs>li{
		width: 100%;
		text-align:center;
		display: block;
	}
	
	div.templateHtml ul.nav li.active {
		background:none;
	}
	
	div.templateHtml .nav-tabs {
		background: #49443d url(../imagenes/larioja/bullet1.png) no-repeat bottom center;
	}

	div.templateHtml .nav-tabs>li.active>a, 
	div.templateHtml .nav-tabs>li.active>a:hover, 
	div.templateHtml .nav-tabs>li.active>a:focus {
		background-color: transparent !important;
	}
	
	div.templateHtml .nav>li>a:hover, 
	div.templateHtml .nav>li>a:focus {
		background-color: transparent;
	}
	
	.pvalue-telefono a,
	.pvalue-fax a{
		color: #457ee8;
		pointer-events: auto;
	}

	.pvalue-telefono a:hover,
	.pvalue-fax a:hover{
		color: #1956c8;
		text-decoration:underline;
	}
	
	.urlWebExterna a {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		display: block;
	}

	/* jquery.ui.search */
	.cmSearchTown .ui-autocomplete {
		width: auto !important;
		max-width: 100%;
		right: 26px;
	}

	.cmMap_lightbox .showMapFormContainer label {
		padding-left: 0;
	}

	.cmMap_lightbox .showMapFormContainer #cmMap_startAddressInput {
		width: 100%;
	}

	.cmMap_lightbox .showMapFormContainer .btn.btn-showlist,
	.cmMap_lightbox .showMapFormContainer .btn-howtoarrive {
		margin: 7px 5px 0 0;
	}

	/* Galería embebida de contenidos */
	.embeddedContentGallery{
		margin-left: -15px;
		margin-right: -15px;
	}

	.embeddedContentGallery .cmEmbeddedGalleryInnerBox {
		height: auto;
	}

	.embeddedContentGallery .cmImageGalleryRow .cmImageGalleryImageTD {
		padding: 15px;
		min-height: 0;
		height: auto;
	}

	.contentGallery .cmOnlyZoomedImage .cmImageGalleryRow .cmImageGalleryImageTD {
		padding: 0;
	}

	.contentGallery .cmOnlyZoomedImage .cmImageGalleryRow {
		padding: 15px;
	}

	.embeddedContentGallery .cmImageGalleryCell {
		float: none;
		width: auto;
	}

	.embeddedContentGallery .cmImageGalleryCell .cmImageGalleryImageTD img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 130px;
		margin: 0 auto;
	}
	
	/* Mapa Web */
	div.currentContentWebMapList li.cmWebMapLevel1 {
		float: none;
		display: block;
		width: 100%;
		margin: 1.5em 0 0 0;
	}
	
	/* Contacto */
	div.contactFormContainer div.cmContactMailLabel,
	div.contactFormContainer div.cm_zip,
	div.contactFormContainer div.cm_zip div.cmContactMailLabel,
	div.contactFormContainer div.cm_zip input.cmContactMailInput,
	div.contactFormContainer div.cm_village,
	div.contactFormContainer input.cmContactMailInput,
	div.contactFormContainer select.cmContactMailSelect,
	div.contactFormContainer textarea.cmContactMailTextArea,
	div.contactFormContainer div.cm_village input.cmContactMailInput {
		width: 100% !important;
		clear: both;
		float: none;
		text-align: left;
		box-sizing: border-box;
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}

	div.contactFormContainer fieldset legend {
		font-size: 1.2em;
		margin: -2.2em 0 0 0;
	}

	div.contactFormContainer fieldset > div.cm_zip,
	div.contactFormContainer fieldset > div.cm_village,
	div.contactFormContainer fieldset > div {
		padding-left: 1em;
		padding-right: 1em;
		font-size: 1.1em;
	}

	.contactFormInner {
		margin-left: -20px;
		margin-right: -20px;
	}

	.cmContactMailButton,
	.cmSearchButton {
		font-size: 1.3em;
	}
	
	.cmNoResultsTitle,
	.cmNoResultsMessage {
		padding-left: 20px;
		padding-right: 20px;
	}

	/* Paginación */
	div.cmNavigation .cmResultsCount,
	div.cmNavigation .cmPagesNavigation {
		float: none;
		text-align: center;
		padding: 0;
	}

	/* Subcontenidos en modo calendario */
	.cmCalendarViewContainer {
		float: none;
		width: auto;
		position: relative;
	}

	.cmMonthEventsContainer {
		padding: 0;
		margin: 1.5em 0 0 0;
		float: none;
		width: auto;
	}

	.cmCalendarTitle h3 {
		font-size: 1.2em;
	}

	.cmCalendarTable th {
		padding: 0.6em 0.3em;
	}

	.cmCalendarTable th,
	.cmCalendarTable td {
		font-size: 1.2em;
	}

	.cmCalendarLinks img {
		width: 32px;
	}

	select.cmSelectMonth,
	select.cmSelectYear {
		padding: 3px 1px !important;
		font-size: 14px;
	}

	.cmCalendarSelectors form label {
		margin: 2px 0;
	}

	.cmCalendarSelectors form button {
		padding: 3px 2px !important;
		font-size: 14px;
	}

	.cmCalendarLinks .previousMonth{
		top: 9px;
		left: 7px;
	}

	.cmCalendarLinks .nextMonth{
		top: 9px;
		right: 7px;
	}

	.calendario-completo .cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar {
		max-height: 100%;
	}

	.calendario-completo .cmCalendarTable td.calendarDayWithEvents {
		padding: 0.25em;
	}

	.calendario-completo .cmCalendarTable th,
	.calendario-completo .cmCalendarTable td {
		font-size: .7em;
	}

	/* Boletines */
	.header_boletin{
		height: auto;
		white-space: normal;
		margin-bottom: 10px;
	}
	.header_title_boletin{
		margin: 5px 15%;
		text-align: center;
		width: 70%;
	}
	.header_image_boletin{
		text-align: center;
	}
	.header_image_boletin a img{
		padding: 0;
	}
	div.divbor .div_center > div.div_center{
		margin: 15px;
		text-align: center;
	}
	div.divbor .sumario{
		margin-bottom: 10px;
	}
	div.divbor .div_tercio_label{
		float: none;
		margin: 0;
	}
	.anuncio_header div{
		float: none;
		clear: both;
	}
	.anuncio_header .anuncio_title{
		margin: 10px;
	}
	.div_center .roma_letra{
		float: none;
		clear: both;
		margin: 0; 
	}

	/* Recursos dinámicos */
	.tercioprod{
		float: none !important;
		border: 1px solid #cccccc;
		width: 216px;
	}

	.normativa-autonomica .rounded{
		float: none !important;
		width: 100% !important;
		margin-left: 0;
	}

	.rounded .tercioprod{
		margin-right: 0px;
		width: auto;
	}

	.desta_noved{
		margin-top: 0;
		width: 100%;
	}

	.blueComponent .desta_noved .rounded{
		float: left;
		margin-left: 0.5em;
		margin-bottom: 1em;
		width: 100%;
		clear: left;
	}

	.desta_noved .rounded{
		width: 100%;
	}
	
	.rounded .tipologias img{
		width: 100%;
	}
	.cajaNovedades{
		float: none;
		width: 100%;
	}
	.novedadesImg{
		float: none;
		width: 100%;
		height: auto;
	}

	/* integra 3 */
	#proc_enlaces{
		float: none;
	}

	#proc_enlaces ul li{
		text-align: left;
	}

	#proc_oria{
		width: 100%;
		text-align: center;
		margin-bottom: 3%;
	}
	#proc_oria ul li{
		margin-left: 2%;
	}
	.integrador .rounded.tercioprod{
		width: 100%;
		margin-left:0;
		margin-bottom: 4%;
	}
	.integrador .rounded.tercioprod_last{
		width: 100%;
	}
	.integrador #left_image{
		position: absolute;
		width: auto;
		left: 1em;
		top: 45%;
	}
	.integrador #image_right{
		position: absolute;
		right: 1em;
		top: 45%;
	}
	.integrador .rounded img {
		width: 100%;
		margin: 0;
	}
	.contenido-rotativo .arrows,
	.contenido-rotativo .playPause{
		display: block;
	}	
	.contenido-rotativo .arrows a,
	.contenido-rotativo .playPause a {
		float: none;
		text-align: center;
	}

	/* Gobierno */
	li.menu-texto-oculto{
		text-align: center;
		background: none;
	}
	li.menu-texto-oculto img{
		padding: 5px;
	}
	div.cmBlock.cmTableCell .cmBlock{
		/* pie de la img dentrado */
		text-align: center; 
	}

	/* Oficina electrónica */
	#subpublicos{
		padding: 0 10%;
		position: relative;
	}
	#subpublicos a{
	}
	div.subpublico.rounded{
		width: 50%;
		display: block;
	}
	div.subpublico.rounded a{
		float: none;
	}
	div.subpublico.rounded a img{
		width: 100%;
		margin: 0;
	}
	#right_image,
	#left_image{
		position: absolute;
		width: auto;
		top: 45%;
		margin: 0;
	}
	#left_image{
		left: 1em;
	}
	#right_image {
		right: 1em;
	}
	div.desta_noved .tercioprod.rounded,
	div.desta_noved .tercioprod_last.rounded{
		margin-top: 10px;
	}
	div.desta_noved .tercioprod_last.rounded{
		margin-bottom: 15px;
	}
	.area_desc{
		margin: 20px 0;
	}

	/* Direcciones Útiles */
	.padding_genes_main_list{
		padding-left: 0;
		margin: 0 auto;
		width: 100%;
	}
	.div_table{
		width: 100%;
	}
	.div_table.padding_genes_main {
		padding-left: 10px;
		margin-bottom: 10px;
	}
	.div_table .float_left img{
		width: 80%;
	}
	div.div_table .element ul{
		padding: 0;
	}
	div.nodeco a.boton2{
		width: 85%;
		display: block;
		margin: 0 auto;
		margin-bottom: 15px;
	}

	/* Empleados */
	.menu-centrado span.cmMenuTitle{
		margin-top: 6px;
		padding: 0;
		display: inline-block;
	}
	div.Descripcion div.cmTableCell{
		padding-left: 0;
	}

	/* Comunidad */
	div.Descripcion .cmParagraph > img{
		margin-bottom: 5px;
	}

	.EditorCentrado a img{
		max-width: 100%;
		height: auto;
	}

	.cmTable {
		width: 100%;
	}

}

@media screen and (max-width: 359px) {

	ul.menuMain li.menuMainPrimerNivel a > span{
		padding: 10px 4px 8px;
		font-size: .65em;
		line-height: 1.5em;
	}

	ul.menuMain li.menuMainPrimerNivel.one-line a > span {
		padding-top: 15px;
		padding-bottom: 14px;
	}

	ul.menuMain li.menuMainPrimerNivel.home {
		display: none;
	}

	.mainContent,
	.embeddedContentSuperGallery .cmImageGalleryCell,
	.bannerEncabezado,
	.bannerEncabezado img.bannerNormalImage,
	.embeddedContentSuperGallery {
		max-width: 550px;
	}

	div.contenidoPrincipal {
		margin-top: 262px;
	}
	
	.carouselWrapper .carousel .verMas a.cmContentLink {
		display: block;
		padding: 0 12px;
		margin-top: 1em;
	}

}
